@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Reset stylow h*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	/*margin: 7px 5px;*/
}

img { max-width: 100%;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
    text-align: left;
	color: #595959;
}
.item-page {
    padding-left: 10px;
    padding-right: 10px;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #be2626;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #be2626;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #be2626;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #be2626;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #be2626;
}
